Bug 177099 - K3b always fail to burn DVD, error at the end of burning
Summary: K3b always fail to burn DVD, error at the end of burning
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
(Show other bugs)
Version: 4
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-06 10:48 UTC by stef
Modified: 2008-03-10 01:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 01:48:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stef 2006-01-06 10:48:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When using K3b to burn a DVD, the process start fine but the the end of the burning process just give a failure message.
Here's the Output of the console : 

/dev/hdb: flushing cache
:-[ SYNCHRONOUS FLUSH CACHE failed with SK=3h/ASC=11h/ACQ=05h]: Input/output error

DVD-writer is a Pioneer DVD-R 110, 5 mounths old

The problem here is that : 
-it worked fine until recently (about one mounth, one mounth and a half ago, I don't burn DVDs everyday to have a precise date)
-it works if the machine is booted on w**dows and the disk burned with Nero
-it works if you use NeroLinux to burn the disk
-the gnome CD/DVD Creator (launched automaticaly when a blank disk is inserted) fails too
-the DVD-writer works fine on another system with w**dows (couldn't test on another OS)

So my guess is that the mkisofs, growisofs, cdrecord, etc  tools that are used to burn are at fault OR there is an awfull bug that appeared into the recent kernel series (2.6.14).

It doesn't seem specificaly K3b related problem but as there's many factors involved I rather post it like this so that it may be more visible to people that may have the same behaviour.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.launch K3b
2.burn a DVD-R

  

Actual Results:  DVD writing fails

Expected Results:  DVD writing successes

Additional info:

system up-to-date at 5 jan. 2006 (yum upgrade done)

Comment 1 stef 2006-01-07 23:36:14 UTC
forgot to mention, by "end of burning" I mean that the datas are burned at 100%
and the lead-out process starts, but it says some time after this that it failed.
The disc you get is not readable, and if inserted in the writer again it is even
seen as a blank disc (wich it is obviously not).

Comment 2 Christian Iseli 2007-01-22 10:46:01 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 petrosyan 2008-03-10 01:48:26 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.